Serv-U FTP Server < 15.3 不當輸入驗證

medium Nessus Plugin ID 156886

Synopsis

遠端 FTP 伺服器會受到一個不當輸入驗證弱點影響。

描述

根據其標題,安裝的 Serv-U 版本比 15.3 舊。因此,其會受到一個不當輸入驗證弱點影響。LDAP 驗證的 Serv-U Web 登入畫面允許輸入未充分處理的字元。

SolarWinds 已更新輸入機制以執行其他驗證和處理。

請注意:因為 LDAP 伺服器忽略了不當字元,因此未偵測到下游影響。

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

升級至 ServU-FTP 15.3 或更新版本。

另請參閱

http://www.nessus.org/u?e920478f

Plugin 詳細資訊

嚴重性: Medium

ID: 156886

檔案名稱: servu_15_3.nasl

版本: 1.7

類型: remote

系列: FTP

已發布: 2022/1/20

已更新: 2023/1/5

組態: 啟用徹底檢查

風險資訊

VPR

風險因素: Low

分數: 2.9

CVSS v2

風險因素: Medium

基本分數: 5

時間分數: 4.3

媒介: AV:N/AC:L/Au:N/C:N/I:P/A:N

時間媒介: E:H/RL:OF/RC:C

CVSS 評分資料來源: CVE-2021-35247

CVSS v3

風險因素: Medium

基本分數: 5.3

時間分數: 5.1

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:N

時間媒介: E:H/RL:O/RC:C

弱點資訊

CPE: cpe:/a:solarwinds:serv-u_file_server, cpe:/a:solarwinds:serv-u

必要的 KB 項目: installed_sw/Serv-U

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2022/1/18

弱點發布日期: 2022/1/10

CISA 已知利用日期: 2022/2/4

參考資訊

CVE: CVE-2021-35247

IAVA: 2022-A-0047-S